<?xml version="1.0" encoding="UTF-8"?>
<module descriptorType="OOTB" importedAsReadOnly="true" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="Spring" name="Spring">
      <configuration process_explicitly_annotated="false">
        <fileset id="deltadetectionspring" name="deltadetectionspring" removed="false">
          <dependency>platformspring==platform</dependency>
          <file>file://$MODULE_DIR$/../bin/modules/platform/deltadetection/project.properties</file>
          <file>file://$MODULE_DIR$/../bin/modules/platform/deltadetection/resources/deltadetection-spring.xml</file>
        </fileset>
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager">
    <output url="file://$MODULE_DIR$/../bin/modules/platform/deltadetection/eclipsebin" />
    <output-test url="file://$MODULE_DIR$/../bin/modules/platform/deltadetection/eclipsebin" />
    <exclude-output />
    <javadoc-paths>
      <root url="https://download.hybris.com/api/2105/commercesuite" />
    </javadoc-paths>
    <content url="file://$MODULE_DIR$/../bin/modules/platform/deltadetection">
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/platform/deltadetection/acceleratoraddon/web/gensrc" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/platform/deltadetection/acceleratoraddon/web/groovytestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/platform/deltadetection/acceleratoraddon/web/scalasrc" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/platform/deltadetection/acceleratoraddon/web/scalatestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/platform/deltadetection/acceleratoraddon/web/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/platform/deltadetection/acceleratoraddon/web/testsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/platform/deltadetection/backoffice/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/platform/deltadetection/commonweb/gensrc" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/platform/deltadetection/commonweb/groovytestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/platform/deltadetection/commonweb/scalasrc" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/platform/deltadetection/commonweb/scalatestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/platform/deltadetection/commonweb/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/platform/deltadetection/commonweb/testsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/platform/deltadetection/resources" type="java-resource" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/platform/deltadetection/.externalToolBuilders" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/platform/deltadetection/.settings" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/platform/deltadetection/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/platform/deltadetection/eclipsebin" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/platform/deltadetection/node_modules" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/platform/deltadetection/bower_components" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/platform/deltadetection/jsTarget" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/platform/deltadetection/web/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/platform/deltadetection/web/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/platform/deltadetection/web/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/platform/deltadetection/commonweb/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/platform/deltadetection/commonweb/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/platform/deltadetection/commonweb/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/platform/deltadetection/acceleratoraddon/web/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/platform/deltadetection/acceleratoraddon/web/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/platform/deltadetection/acceleratoraddon/web/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/platform/deltadetection/backoffice/classes" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/platform/deltadetection/resources" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="jar://$MODULE_DIR$/../bin/modules/platform/deltadetection/bin/deltadetectionserver.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="jar://$MODULE_DIR$/../bin/modules/platform/deltadetection/bin/deltadetectionserver.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module" module-name="platform" exported="" />
  </component>
</module>